/* Main Content */
	main[data-scope="local"]
	{
		padding-top: 0;
	}

	/* All Sections */
		main[data-scope="local"] section[id]
		{
			font: 400 21px/24px "Brandon Grotesque", "Arial", "Helvetica", sans-serif;
			text-align: center;
			
			box-sizing: border-box;
			clear: both;
			display: block;

			min-height: 830px;
			height: 100vh;
		}

		main[data-scope="local"] section[id] .position
		{
			transform: translate(-50%,-50%);

			box-sizing: border-box;			
			position: absolute;
			 top: 50%;
			 left: 50%;

			width: 100%;
		}

		main[data-scope="local"] section[id] h1,
		main[data-scope="local"] section[id] h2
		{
			font: italic 700 41px/44px "Arvo", "Arial", "Helvetica", sans-serif;
			text-transform: uppercase;
			
			margin: 0 0 20px;
		}

		main[data-scope="local"] section[id] p
		{
			font: 400 21px/24px "Brandon Grotesque", "Arial", "Helvetica", sans-serif;
			
			margin: 0 0 20px;
		}

		main[data-scope="local"] section[id] .headline
		{
			text-align: center;

			clear: both;
			display: block;
			margin: 20px auto ;
			
			max-width: 680px;
		}

		main[data-scope="local"] section[id] .headline:before,
		main[data-scope="local"] section[id] .headline:after
		{
			clear: both;
			display: block;
			
			content: "";
		}

		main[data-scope="local"] section[id] fieldset.controls
		{
			text-align: center;

			margin: 20px auto 40px;
			z-index: 2;
		}

		main[data-scope="local"] section[id] fieldset.controls:before,
		main[data-scope="local"] section[id] fieldset.controls:after
		{
			clear: both;
			display: block;
			
			content: "";
		}

		main[data-scope="local"] section[id] fieldset.controls [role="button"]
		{
			float: none;
		}

		main[data-scope="local"] section[id] .ui[href^="#/goto/"]
		{
			transform: translateX(-50%);
			transition: all .25s;

			color: #fff;
			font: 700 15px/15px "Brandon Grotesque", "Arial", "Helvetica", sans-serif;
			text-decoration: none;
			text-transform: uppercase;

			box-sizing: border-box;
			display: inline-block;
			padding: 5px 5px 30px;
			position: absolute;
			 bottom: 60px;
			 left: 50%;
		}

		main[data-scope="local"] section[id] .ui[href^="#/goto/"]:after
		{
			background: transparent url("../../media/images/ui/caret.png") 50% 50% no-repeat;
			transform: translateX(-50%);

			box-sizing: border-box;
			display: inline-block;
			padding: 5px 5px 30px;
			position: absolute;
			 bottom: 0;
			 left: 50%;
			 
			height: 14px;
			width: 24px;
			
			content: "";
		}

		main[data-scope="local"] section[id] .ui.up[href^="#/goto/"]:after
		{
			transform: translateX(-50%) scale(-1);
		}

	/* Specific Sections */
		/* Section 1: Top (Landing) */
			main[data-scope="local"] #top
			{
				text-align: left;

				min-height: 560px;
				height: calc(80vh - 134px);
			}
			
			main[data-scope="local"] #top .position
			{
				top: 35%;
			}

			main[data-scope="local"] #top .envelope
			{
				max-width: 1080px;
			}
			
			main[data-scope="local"] #top figure
			{
				clear: both;
				display: block;
				
				width: 100%;
			}
			
			main[data-scope="local"] #top figure:before
			{
				background: url("../../media/images/home/main.section.top.figure.bg.png") 50% 50% / contain no-repeat;

				display: block;
				position: absolute;
				 bottom: -30%;
				 right: 0;
				 z-index: 4;

				height: 422px;
				width: 100%;
				
				content: "";
				pointer-events: none;
			}
			
			main[data-scope="local"] #top figure figcaption
			{
				background: #582059;
				
				box-sizing: border-box;
				display: inline-block;
				padding: 30px 240px 30px 30px;
				
				widtH: 75%;
			}
		
		/* Section 2: Cigars */
			main[data-scope="local"] #cigars
			{
				background: #ba521e url("../../media/images/home/main.section.cigars.bg.jpg") 50% 0 / cover no-repeat;
			}
		
		/* Section 3: Our Process */
			main[data-scope="local"] #process
			{
				background: #745a38 url("../../media/images/home/main.section.process.bg.jpg") 50% 0 / cover no-repeat;
			}
		
		/* Section 4: Events */
			main[data-scope="local"] #events
			{
				background: url("../../media/images/bg.vignette.png") 50% 0 / 100% 100% fixed, url("../../media/images/home/main.section.events.bg.jpg") 50% 0 fixed;
			}
			
			main[data-scope="local"] #events .envelope
			{
				max-width: 940px;
			}
			
			main[data-scope="local"] #events figure
			{
				text-align: right;

				clear: both;
				display: block;
				
				width: 100%;
			}
			
			main[data-scope="local"] #events figure:not(.gallery)
			{
				margin-bottom: 40px;
			}
			
			main[data-scope="local"] #events figure:not(.gallery):before
			{
				background: transparent url("../../media/images/home/main.section.events.figure.bg.png") 50% 50% / contain no-repeat;
				transform: translateY(-50%);

				display: block;
				position: absolute;
				 top: 45%;
				 left: 0;
				 z-index: 4;

				height: 277px;
				width: 400px;
				
				content: "";
			}
			
			main[data-scope="local"] #events figure:not(.gallery) figcaption
			{
				background: #953f1a;
				
				text-align: left;
				
				box-sizing: border-box;
				display: inline-block;
				padding: 30px 30px 30px 180px;
				
				widtH: 75%;
			}

			main[data-scope="local"] #events .gallery .pages
			{
				height: calc(612px / 2);
			}

/* Media Queries */
	/* Large Displays */
		@media (min-width: 1024px) 
		{
			/* Main Content */
				/* All Sections */
					main[data-scope="local"] section[id] .ui[href^="#/goto/"]:active,
					main[data-scope="local"] section[id] .ui[href^="#/goto/"]:hover,
					main[data-scope="local"] section[id] .ui[href^="#/goto/"]:focus
					{
						color: #f7a800;

						bottom: 55px;
					}

					main[data-scope="local"] section[id] .ui.up[href^="#/goto/"]:active,
					main[data-scope="local"] section[id] .ui.up[href^="#/goto/"]:hover,
					main[data-scope="local"] section[id] .ui.up[href^="#/goto/"]:focus
					{
						color: #f7a800;

						bottom: 65px;
					}
		}
	
	/* Small Displays */
		@media (max-width: 1023px) 
		{
			/* Header */
				header[data-scope="global"] nav[data-context="primary"] .wrap a[href="home"]
				{
					color: #f7a800 !important;
				}

			/* Main Content */
				/* All Sections */
					main[data-scope="local"] section[id]
					{
						font: 400 19px/25px "Brandon Grotesque", "Arial", "Helvetica", sans-serif;

						padding: 50px 20px;

						min-height: 0;
						height: auto;
					}

					main[data-scope="local"] section[id] .position
					{
						transform: none;
		
						position: relative;
						 top: auto;
						 left: auto;
					}
					
					main[data-scope="local"] section[id] h1,
					main[data-scope="local"] section[id] h2
					{
						font-size: 28px;
						line-height: 32px;
					}

					main[data-scope="local"] section[id] p
					{
						font-size: 21px;
						line-height: 26px;
					}

					main[data-scope="local"] section[id] .ui[href^="#/goto/"]
					{
						display: none;
					}

				/* Specific Sections */
					/* Section 1: Top (Landing) */
						main[data-scope="local"] #top
						{
							text-align: center;

							padding: 100px 10px 50px;
						}

						main[data-scope="local"] #top figure:before
						{
							background: transparent url(../../media/images/home/main.section.top.figure.bg.s.png) 50% 50% / contain no-repeat;

							display: block;
							position: absolute;
							 bottom: -30px;
							 right: -10px;
							 z-index: 4;

							height: 160px;
							width: calc(100% + 20px);

							content: "";
						}
						
						main[data-scope="local"] #top figure figcaption
						{
							text-align: left;

							box-sizing: border-box;
							clear: both;
							display: block;
							float: none;
							margin: 0 auto;
							padding: 20px 20px 120px;
							
							width: 100%;
						}

					/* Section 2: Cigars */
						main[data-scope="local"] #cigars
						{
							background-image: url("../../media/images/home/main.section.cigars.bg.s.jpg");
						}

						main[data-scope="local"] #cigars .packages img
						{
							transform: translateX(-15px);
							
							display: block;

							max-width: calc(100% + 30px);
						}
					
					/* Section 3: Our Process */
						main[data-scope="local"] #process
						{
							background-image: url("../../media/images/home/main.section.process.bg.s.jpg");
						}
					
					/* Section 4: Events */
						main[data-scope="local"] #events
						{
							padding-top: 120px;
						}

						main[data-scope="local"] #events figure:not(.gallery):before
						{
							transform: translate(-50%, -50%);

							top: -20px;
							left: 50%;
							
							height: 158px;
							width: 240px;
						}

						main[data-scope="local"] #events figure:not(.gallery) figcaption
						{
							padding: 70px 30px 20px;
							
							width: 100%;
						}
						
						/* Gallery */
							main[data-scope="local"] #events .gallery
							{
								margin: 0 auto;
								padding: 0;
							}

							main[data-scope="local"] #events .gallery .pages
							{
								height: 138px;
							}

							main[data-scope="local"] #events .gallery .event:nth-of-type(3),
							main[data-scope="local"] #events .gallery .event:nth-of-type(4),
							main[data-scope="local"] #events .gallery .event:nth-of-type(5),
							main[data-scope="local"] #events .gallery .event:nth-of-type(6)
							{
								display: none;
							}
		}